pkgname=amd-meta
pkgver=2
pkgrel=7
pkgdesc="Meta package for install AMD GPU drivers"
arch=('any')
groups=('lunaos')
url='https://gitlab.com/LunaOS/pkgbuilds/lunaos-core-pkgbuilds/drivers/amd-meta'
license=('GPL')
depends=(
    'mesa'
    'lib32-mesa'
    'vulkan-radeon'
    'lib32-vulkan-radeon'
    'vulkan-icd-loader'
    'lib32-vulkan-icd-loader'
    'vulkan-mesa-layers'
    'lib32-vulkan-mesa-layers'
)

optdepends=(
    'rocm-meta: Meta Packages to run HIP applications on the AMD platform'
    'opencl-rusticl-mesa: OpenCL support with rusticl for mesa drivers'
    'lib32-opencl-rusticl-mesa: OpenCL support with rusticl for mesa drivers'
)

provides=(
    'amd-meta'
)
conflicts=(
    'amd-meta'
)
